.gov-logo{
  display:block;
  max-width:100%;
  height:auto;
}
@media (max-width: 991px) {
  .gov-logo{
        width: 40% !important;
        max-height:80%;
    }
}
@media (min-width: 1200px) {
    .gov-logo{
        /* width: 00% !important; */
        width: 80% !important;
        max-height:370px;
    }
}
@media (min-width: 768px) {
    .gov-logo{
        width: 80% !important;
        max-height:370px;
    }
}
@media (max-width: 576px){
  .gov-logo{
        width: 35% !important;
        max-height:230px;
}
}

